# tztrans.h File Reference

C++ API: Time zone transition. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | TimeZoneTransition
| `TimeZoneTransition` is a class representing a time zone transition. More...

## Detailed Description

C++ API: Time zone transition.

Definition in file tztrans.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines